View Issue Details

IDProjectCategoryView StatusLast Update
0004156SymmetricDS ProBugpublic2019-12-09 12:27
ReporterhanesAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.0 
Target Version3.10.7Fixed in Version3.10.7 
Summary0004156: Load Data screen percent complete is incorrect when sym_file_snapshot (ie.., File Sync) batches are involved.
DescriptionLoad Data screen percent complete is incorrect when sym_file_snapshot (ie.., File Sync) batches are involved.
Tagsinitial/partial load

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-21 12:59 hanes New Issue
2019-11-21 12:59 hanes Tag Attached: initial/partial load
2019-11-27 12:19 elong Assigned To => elong
2019-11-27 12:19 elong Status new => resolved
2019-11-27 12:19 elong Resolution open => fixed
2019-11-27 12:19 elong Fixed in Version => 3.10.7
2019-11-27 12:19 elong Target Version => 3.10.7
2019-12-09 12:27 admin Status resolved => closed